DM_NATIVE_GET_ACTIVITY_COUNT(3)

EXPERIMENTAL_FUNC
dm_native_get_activity_count - Get the current activity count.

SYNOPSIS
#include <karma_dm.h>

unsigned long dm_native_get_activity_count

()

DESCRIPTION
This function will get the current activity count. This is the count of the number of times the OS has detected activity on one or more file descriptors.

RETURN VALUE
The activity count.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/